<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2020 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)

Derived short names and annotations, using GenerateDerivedAnnotations.java. See warnings in /annotations/ file.
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="sr"/>
		<script type="Cyrl"/>
		<territory type="BA"/>
	</identity>
	<annotations>
		<annotation cp="🇧🇾" type="tts">застава: Бјелорусија</annotation>
		<annotation cp="🇨🇬" type="tts">застава: Конго</annotation>
		<annotation cp="🇨🇻" type="tts">застава: Кабо Верде</annotation>
		<annotation cp="🇨🇿" type="tts">застава: Чешка Република</annotation>
		<annotation cp="🇩🇪" type="tts">застава: Њемачка</annotation>
		<annotation cp="🇰🇳" type="tts">застава: Свети Китс и Невис</annotation>
		<annotation cp="🇲🇴" type="tts">застава: САР Макао</annotation>
		<annotation cp="🇵🇲" type="tts">застава: Свети Пјер и Микелон</annotation>
		<annotation cp="🇷🇪" type="tts">застава: Реунион</annotation>
		<annotation cp="🇺🇲" type="tts">застава: Мања удаљена острва САД</annotation>
		<annotation cp="🇻🇨" type="tts">застава: Свети Винсент и Гренадини</annotation>
		<annotation cp="🇻🇬" type="tts">застава: Британска Дјевичанска Острва</annotation>
		<annotation cp="🇻🇮" type="tts">застава: Америчка Дјевичанска Острва</annotation>
	</annotations>
</ldml>
